<InnerThought_ColorParams.BlockedConsumableSelected __id="224959b7-28bd-4e40-82b2-a3e38428084f" __path="libs/foundry/records/ui/innerthought/colors/blockedconsumableselected.xml" __type="InnerThought_ColorParams" diffuseOpacity="1.0" glow="50.0" opacity="100.0" rimOpacity="10.0" silhouetteOpacity="0.0" silhouetteThickness="0.0">
  <diffuseColor __type="RGB" b="0.693871796131134" g="0.693871796131134" r="0.693871796131134" />
  <emissiveColor __type="RGB" b="1.0" g="1.0" r="1.0" />
  <rimColor __type="RGB" b="0.0006070539820939302" g="0.0006070539820939302" r="0.0006070539820939302" />
  <silhouetteColor __type="RGB" b="0.0009105809731408954" g="0.0009105809731408954" r="0.0006070539820939302" />
</InnerThought_ColorParams.BlockedConsumableSelected>